[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# TDatasetClass

Class type for the TDataset class

## Declaration

Source position: db.pas line 1394

`type TDatasetClass = class of TDataSet;`

## Description

TDatasetClass is the class type for the TDataset class. It is currently unused in the DB unit and is defined for the benefit of other units.

## See also

TDataset |  | Base class for records-based data-access